.splitcharstyle211370{ font-family: 宋体; font-size: 9pt; color: #9a0d15;}
.font211370{ font-family: 宋体; font-size: 9pt; color: #9a0d15;}

.erjifontover211353{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont211353{ color: #ffffff; font-size: 9pt ;}
.erjibackground211353{ background-color: #eff8fe ;}
.currentfontStyle211353{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle211353{ font-weight: bold; font-size: 11pt; color: #ffffff; font-family: 宋体 ;}
.yijifontover211353{ font-weight: bold; font-size: 11pt; color: #ffffff; font-family: 宋体 ;}
.erjibackgroundover211353{ background-color: #e8f0fb ;}
.ejfontstyle211353{ font-size: 9pt; color: #222222; line-height: 160% ;}

.summarystyle211354{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle211354{ line-height: 220%; color: #222222; font-size: 9pt; font-weight: bold; text-decoration: none ;}

.winstyle211355{ font-size: 9pt ;}

.timestyle211356{ font-size: 9pt ;}
.leaderfont211356{ font-size: 9pt; color: #222222; line-height: 150% ;}
.titlestyle211356{ font-size: 9pt; color: #222222; line-height: 200%; text-decoration: none ;}
.morestyle211356{ font-size: 9pt ;}

.selectstyle211358{ font-size: 9pt; width: 150px; color: #222222; font-family: 宋体; position: relative; height: 20px ;}
.titlestyle211358{ font-size: 9pt; color: #222222; font-family: 宋体; text-align: center ;}

.titlestyle211361{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}

